/* 20210207212223 - v2 */
.gui,
.gui-block-linklist li a {
  color: #000000;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #eea7a0;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #eea7a0;
  box-shadow: 0 0 2px #eea7a0;
}

.gui-select.gui-focus .gui-handle {
  border-color: #eea7a0;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #ffffff;
}

.gui-block-title {
  color: #333333;
  background-color: #ffffff;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #000000;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ffffff;
  background-color: #ffffff;
}

.gui-block-option-block {
  border-color: #ffffff;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #ffffff;
}

.gui ul.gui-products li {
  border-color: #ffffff;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #ffffff;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #ffffff;
}

.gui-block-content .gui-table {
  border-color: #ffffff;
}

.gui-table thead tr th {
  border-color: #ffffff;
  background-color: #ffffff;
}

.gui-table tbody tr td {
  border-color: #ffffff;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #ffffff;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #ffffff;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #cccccc;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #cccccc;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #ffffff;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #ffffff;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #000000;
}

/* custom */
/* latin-ext */
/*
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/u-WUoqrET9fUeobQW7jkRRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
*/
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

*:not(.glyphicon) {
  font-family: 'Open Sans', sans-serif !important;
}

.tags-actions .actions,
nav.desktop.vertical ul,
.image-wrap .description a.cart,
.price-filter,
nav.nonbounce.desktop.vertical ul {
  display: none !important;
}

.image-wrap .description a div {
  font-size: 0;
  color: transparent;
}

body, html, body *, html * {
  text-transform: lowercase !important;
  border: none !important;
}

tr.articlenumber td:last-of-type {
  text-transform: none !important;
}

.products .product .image-wrap:hover .description {
  background-color: rgba(255, 255, 255, 0);
}

.tabsPages .page.info .details tr td {
  font-style: normal;
}

select,
input {
  border: 1px solid #aaa !important;
}

.sidebar li a {
  color: #888 !important;
  font-size: 15px;
  transition: color .5s ease;
  margin: 6px 0 !important;
}

.sidebar li:hover a {
  color: #000 !important;
}

.sidebar li {
  padding: 0 !important;
}

.left.logo.hidden-xs {
  margin-left: -10px;
}

#formSearch input {
  border: 1px solid #ddd !important;
  padding: 10px 30px 10px 10px;
  font-size: 15px;
}

#formSearch .glyphicon {
  cursor: pointer;
  color: #ccc;
  position: absolute;
  top: 3px;
  padding: 10px 15px;
  right: 3px;
}

#formSearch .glyphicon:before {
  position: relative;
  margin: 0 0 0 -6px;
}

.products .info .title {
    font-size: 15px;
    padding: 5px 0;
}

@media (min-width: 768px) {

#formSearch input {
  width: 100% !important;
  max-width: 100000px;
}

#formSearch {
  position: relative;
  width: 100%;
  float: none;
  margin-left: 0;
}

.navigation {
  padding-top: 5px;
  padding-bottom: 5px;
}

}

@media (max-width: 767px) {

#formSearch .glyphicon {
  top: 18px;
  right: 18px;
}

nav .item .itemLink, nav .subitem .subitemLink {
  padding: 2px 0 0 15px;
}

.topnav {
  position: absolute;
  right: 0;
  top: 0;  
}

}








.products .product .info .title {
	max-height: 1000px; /* reset, based @ */
}

.right.priced {
    display: block;
    width: 100%;
    text-align: right;
    color: #888;
}

hr.divider {
    border-top: 1px solid #ddd !important;
    margin: 10px 0;
}

.image-wrap img {
	transition: transform .25s ease;
}  

.image-wrap:hover img {
    -webkit-transform: scale(1.1) translateY(-15px);
    transform: scale(1.1) translateY(-15px);
}
